#header-img-js {
	float: left;
	width:709px !important;
	height: 260px;
	position:relative;
	z-index:0;
}
#slides {
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
.slides_container {
	width:709px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container a {
	width:709px;
	height:260px;
	display:block;
}
.slides_container a img {
	display:block;
}